QNAP Surveillance Station CVE-2017-12582 Authentication Bypass Vulnerability

QNAP Surveillance Station is prone to an authentication-bypass vulnerability.

Attackers may exploit this issue to gain unauthorized access or bypass intended security restrictions.

Qnap TS212P Firmware 4.2.1 build 20160601 is vulnerable; other versions may also be affected.


 

Privacy Statement
Copyright 2010, SecurityFocus